## qtwebkiosk 1.0-3

=== debian/changelog ===
qtwebkiosk (1.0-3) unstable; urgency=low

  * rebuild ths pdf part

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 12 Sep 2012 09:50:39 +0000

qtwebkiosk (1.0-2) unstable; urgency=low

  * ctrl statt ctrlh

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 10 Sep 2012 09:43:08 +0000

qtwebkiosk (1.0-1) unstable; urgency=low

  * Initial release. 

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 04 Sep 2012 19:57:09 +0000
