=== debian/control ===
Source: qtwebkiosk
Section: web
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@uni-klu.ac.at>
Build-Depends: libpoppler-qt4-dev, qt4-dev-tools
Standards-Version: 3.9.2
Homepage: http://wwwu.uni-klu.ac.at/agebhard/


Package: qtwebkiosk
Section: web
Architecture: any
Description: Kiosk browser based on QtWebKit
  This browser can be used for kiosk mode only, it has no tabs, can only view PDF 
  files and images and it supports javascript (which can open new windows).
